<?

// Автор: Rostik98ua
// kolkhoz.spaces.ru
// Если мод попала в вашие руки незаконно, т.е. не из моих рук, просьба сдаться, я же всёравно вас найду!
// мод запрещено использовать как объек заработка денег!
// Ася: 643347249
// Скайп: skype020798
// Имейте совесть и уважение!


echo "<div class='event'><h1>Админка Тех. Поддержки</h1></div>";
echo '<div class="content"><div class="block">';
echo "<ul>";
echo "<li><img src='images/icons/gift.png'> <a href='?support=gifts'>Подарки</a></li>";
echo "<li><img src='images/icons/smiles.png'> <a href='?smiles'>Смайлы</a></li>";
echo "<li><img src='images/icons/trophy.png'> <a href='?support=gos'>Госзаказы</a></li>";
echo "<li><img src='images/icons/plants.png'> <a href='?support=actions'>Акции</a></li>";
echo "</ul>";
echo "</div>";
include_once 'inc/foot.php';
?>